## Alert

An alert is a colored box with title and text.

![Alert](../images/examples_alert.png)

### Syntax

```php
$renderAdminLTE->getAlert($aOptions);
```

### Return

{string} html code

### Parameters

* $aOptions - {array} options to describe the element

Styling:

Key         | Description
---         | ---
type     | one of<br>- [empty]<br>- "danger"<br>- "dark"<br>- "info"<br>- "primary"<br>- "secondary"<br>- "success"<br>- "warning"

Content:

Key         | Description
---         | ---
text        | visible text
title       | title

Other:

Key         | Description
---         | ---
dismissable | optional: background color (without prefix "bg"); hint: you should prefer a "type".

### Example

```php
$renderAdminLTE->getAlert(array (
  'type' => 'warning',
  'title' => 'I need your attention',
  'dismissible' => 1,
  'text' => 'Please check it. Maybe there is something wrong here.',
));
```
